---
sidebar_label: BrowserContext.browser
---

# BrowserContext.browser() method

Gets the [browser](./puppeteer.browser.md) associated with this [browser context](./puppeteer.browsercontext.md).

#### Signature:

```typescript
class BrowserContext {
  abstract browser(): Browser;
}
```

**Returns:**

[Browser](./puppeteer.browser.md)
